---
install_repository_dependencies: true
install_resolver_dependencies: true
install_tool_dependencies: false
tools:
  - name: subtract_query
    owner: devteam
    tool_panel_section_id: join_subtract_and_group
  - name: datamash_ops
    owner: iuc
    tool_panel_section_id: join_subtract_and_group
  - name: datamash_reverse
    owner: iuc
    tool_panel_section_id: join_subtract_and_group
  - name: datamash_transpose
    owner: iuc
    tool_panel_section_id: join_subtract_and_group
